<?php
$z[0]=Array("field","青岛老舍故居,青岛老舍故居介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","老舍故居为二层楼房，座北朝南。30年代中期老舍在国立山东大学中文系任教期间曾在此居住，并创作了著名的长篇小说《骆驼祥子》中篇小说《文博士》等一批优秀作品。住在二楼的是作家黄宗江、黄宗洛、黄宗英三兄妹。现为青岛市著名风景点及重点文物保护单位。老",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛老舍故居_市南区青岛老舍故居旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　老舍故居为二层楼房，座北朝南。30年代中期老舍在国立山东大学中文系任教期间曾在此居住，并创作了著名的长篇小说《骆驼祥子》中篇小说《文博士》等一批优秀作品。住在二楼的是作家黄宗江、黄宗洛、黄宗英三兄妹。现为青岛市著名风景点及重点文物保护单位。\n</p><p>　　老舍 (1899－1966)，中国现代作家、戏剧家。原名舒庆春，字舍予。北京人，满族。出身于贫苦市民家庭，幼年丧父，由母亲抚养长大。在大杂院里度过了艰难的幼年和少年时代，这使他从小就深知城市贫民的生活并受到大杂院里传统艺术的熏陶。1906年开始读私塾，后转入新式学堂。1913年考入北京师范学校，爱好古典诗词，并用文言文练习写诗和散文。1918年以优异成绩毕业，先后任北京第17小学校长、京师学务局北郊劝学所劝学员，天津市南开中学国文教员等职。受到“五四”运动的影响．开始挣脱封建的、世俗的羁绊，同时开始用白话文写作。1924年赴英国，任伦敦大学东方学院中文讲师。此间阅读了大量的文学作品，并激发了他强烈的文学兴趣，开始文学创作。1926—1929年，先后在《小说月报》上发表了三部长篇小说：《老张的哲学》、《赵子曰》和《二马》，这些作品富有北京的地方色彩，善于刻画市民生活和心理，显示出讽刺幽默的艺术才能，因而立刻引起了读者的注意。1926年，加入文学研究会。1930年回国，途经新加坡停留了半年。青岛老舍故居为省级重点文物保护单位。</div></div><br clear=all>",558,1764);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040F4535F-35193.gif",1766,1851);
$z[7][4]['name']="litpic";

?>